@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 48}
    *{
        margin: 0px;
        padding: 0px;
    }
.banner{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin: 30px 0px;
}
.banner ul{
    flex-grow: 1;
}
.banner ul li{
    list-style-type: none;
}
.apple{
width: 40px;
}
.menu{
    display: flex;
    margin: auto 70px;
    

}
.menu a{
   text-align: center;
    text-decoration: none;
    margin: 20px 10px;
    font-size: 22px;
    color: black;
    border-top: 3px solid gray;
    padding: 10px 170px;
}
.banner2{
    
    padding: 160px 100px;
    margin: 0px 400px;
    text-shadow:5px solid black;
    font-size: 40px;
    border-bottom: 3px solid gray;
    background-repeat: no-repeat;
}
.kartlar{
    text-align: center;
    margin: 20px 350px;
    height: 400px;
    background-color: gray;
    width: 1200px;
}
.tel{
display: flex;
}
.tel img{
 width:200px ;  
 margin: 10px 50px ; 
}
.cizgi{
   padding: 3px 10px 3px 10px;
    width: 30px;
    margin: 10px auto;
    background-color: white;
}
footer{
   border: 5px solid black;
   width: 1190px;
   margin: 0px 350px;
   
}
.foto{
    
    width: 25%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.7;
    margin:0px 150px ;
    padding-left: 0px 100px;
    
}


.urunlersayfasi{
    display: flex;
    
}
.urunler{
flex-wrap: wrap;
display: flex;
width: 75%;

}
.urunkart img{
    width: 200px;
    border: 1px solid #cccccc;
    transition: 0.5s;
    
}
.urunkart img:hover{
    transform: scale(1.05);
  
}
.urunkart{
    text-align: center;
    width: 200px;
    border: 1px solid #cccccc;
    height: 320px;
    margin: 10px 20px;
    overflow: hidden;
    flex-direction: column;
}
.ustcız{
    text-decoration: line-through;
}
.urunkart a{
    text-decoration: none;
    color: white;
    background-color: burlywood;
    padding: 0px 64px 10px 64px;
    
}
.banner3{
    text-align: center;
    margin: 120px 0px;
}
.iletisim{
    display: flex;
}
.kbilgi{
    margin: 0px 200px;
}
.bilgi{
    margin:10px 60px;
   width: 250px;
   height: 30px;
}
.orta{
    margin-right: 0px 10px;
}
.meting{
    height: 120px;
    width: 350px;
}
.link{
    margin: 10px 0px;
    text-decoration: none;
    color: white;
    font-size: 22px;
    background-color: brown;
    padding:0px 143px;
}
.saga{
margin: 0px 155px;
}
.sag img{
    width: 30px;
    margin:10px 200px;
}
.hakkimizda{
    text-align: center;
}
.hresim{
    width: 200px;
}
@media screen and (max-width: 700px){
    .kapsayici{
        width: 100%;
        justify-content: center;
    }
    .foto{
        width: 75%;
    }
    .menu,.tel{
        flex-direction: column;
    }
    .kartlar{
        height: 1300px;
        position: relative;
        right:750px;
        width: 800px;
        margin: 0px 620px;
    }
    .urunkart{
        flex-direction: column;
        margin: 10px 80px;
    }
    .resim{
        display: none;
    }
    .iletisim{
        flex-direction: column;
    }
    .kbilgi{
        margin: 0px 60px;
    }
    .orta{
        margin: 10px 70px;
    }
    .sag{
        margin:0px 20px;
    }
    .banner2{
        margin: 0px 0px;
        font-size: 25px;
    }
    
}
    


    


